Bug 437526 - Does not fail qietly in %post
Does not fail qietly in %post
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-14 14:17 EDT by Jesse Keating
Modified: 2013-01-09 22:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 15:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-03-14 14:17:20 EDT
During install, messages such as:

libsemanage.dbase_llist_query: could not find record value
libsemanage.dbase_llist_query: could not query record value (No such file or
directory)

These should be fixed, or quieted down.
Comment 1 Daniel Walsh 2008-03-17 09:42:56 EDT
Fixed in selinux-policy-3.3.20.fc9

Note You need to log in before you can comment on or make changes to this bug.